.frontproducts{
    display: grid;
    color: black;
    font-size: 1.75em;
}

.frontproducts >div{
    margin: 2em;
}

.productimage{
    height: 15em;
}

.prod1{
    grid-column: 1 / 2;
    background-color: rgb(121, 196, 221);
    border: 1em;
    border-style: solid;
    border-color: rgb(121, 196, 221);
    border-radius: 3em;
    text-align: center;
}

.prod2{
    grid-column: 2 / 4;
    background-color: rgb(196, 136, 67);
    border: 1em;
    border-style: solid;
    border-color: rgb(196, 136, 67);
    border-radius: 3em;
}

.prod2controls{
    display: flex;
    justify-content: space-around;
}
.buyzone{
    display: flex;
    justify-content: center;
    align-items: center;
}

.prod2 >h3{
    padding-left: 3em;
}

.npdiv{
    display: flex;
}